.bot-img{
    position: absolute;
    top: 7%;
    right: 5%;
    z-index: -1;
}
.branch {
  padding: 80px 0;
  position: relative;
}

.head {
    text-align: center;
    margin-bottom: 50px;
    position: relative;
    z-index: 2;
}


.branch-bg{
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
}

.branch-bg img{
    width: 100%;
}

/* end branch-area */

.branch-con{
    display: flex;
    justify-content: center;
    background-color: #7b7979;
    width: 100%;
    height: auto;
}

.branch-address{
    width: 33%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 75px 30px;
}

.branch-address-main{
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 30px;

}

.branch-img{
    width: 33%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 15px;
    padding-top: 30px;
    padding-bottom: 30px;
}

h2{
    text-decoration: underline;
    font-size: 26px;
    font-family: "poppins", sans-serif;
    color: #d30505;
    left: 0;
}

.text-area{
    padding: 20px;
}

.branch-add-area{
    display: flex ;
    align-items: center;
    gap: 15px;
    cursor: pointer;
}

.branch-text p {
    color: #f5f5f5;
}
.branch-ic{
    color: #f5f5f5;
    font-size: 20px;
}

.follow-head h1{
   color: #FFFFFF;
    font-size: 17px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 20px;
}
.follow-bot{
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.follow-bot a{
    color: #FFFFFF;
}
.get-fac{ 
    color: #fff;
    font-size: 15px;
    border-radius: 100%;
    padding: 8px 10px;
    transition: all ease 0.4s;
}
.follow-bot  .branch-text p{
   margin-top: -12px;
}

.branch-map{
    width: 33%;
    height: auto;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 85px;
}

.branch-map-3{
    width: 33%;
    height: auto;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 85px;
}

.branch-map-3 iframe{
    width: 100%;
}
.branch-map-2{
    width: 33%;
    height: auto;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 85px;
}

.branch-map-2 iframe{
    width: 100%;
}

.branch-map-1{
    width: 33%;
    height: auto;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 85px;
}

.branch-map-1 iframe{
    width: 100%;
}